---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/sa.scc.mcs: s0:c28,c17
    openshift.io/sa.scc.supplemental-groups: 1000790000/10000
    openshift.io/sa.scc.uid-range: 1000790000/10000
    security.openshift.io/MinimallySufficientPodSecurityStandard: privileged
  creationTimestamp: "2025-10-27T12:40:29Z"
  labels:
    kubernetes.io/metadata.name: openshift-nmstate
    name: openshift-nmstate
    olm.operatorgroup.uid/8f0b425d-cd7f-4fb4-bed9-4e40cf08d21f: ""
    olm.operatorgroup.uid/9344b0b2-2e16-46be-82ab-1d9991b49803: ""
    openshift.io/cluster-monitoring: "true"
    pod-security.kubernetes.io/audit: privileged
    pod-security.kubernetes.io/audit-version: latest
    pod-security.kubernetes.io/enforce: privileged
    pod-security.kubernetes.io/warn: privileged
    pod-security.kubernetes.io/warn-version: latest
    security.openshift.io/scc.podSecurityLabelSync: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:security.openshift.io/MinimallySufficientPodSecurityStandard: {}
        f:labels:
          f:pod-security.kubernetes.io/audit: {}
          f:pod-security.kubernetes.io/audit-version: {}
          f:pod-security.kubernetes.io/warn: {}
          f:pod-security.kubernetes.io/warn-version: {}
    manager: pod-security-admission-label-synchronization-controller
    operation: Apply
    time: "2025-10-29T06:31:50Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:kubernetes.io/metadata.name: {}
    manager: before-first-apply
    operation: Update
    time: "2025-10-27T12:40:52Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:pod-security.kubernetes.io/enforce: {}
    manager: manager
    operation: Update
    time: "2025-10-27T12:41:20Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-29T06:31:50Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:olm.operatorgroup.uid/8f0b425d-cd7f-4fb4-bed9-4e40cf08d21f: {}
          f:olm.operatorgroup.uid/9344b0b2-2e16-46be-82ab-1d9991b49803: {}
          f:security.openshift.io/scc.podSecurityLabelSync: {}
    manager: olm
    operation: Update
    time: "2025-10-29T06:31:50Z"
  name: openshift-nmstate
  resourceVersion: "1865335"
  uid: a1a7f527-923b-403f-aa5d-2980759b4dcc
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
